/*/*

Don't edit main style.css file.
All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!

*/

@font-face {
  font-family : "Bariol";
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol.eot');
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol.ttf');
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol.svg');
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol.woff');
  font-weight:normal;
}
@font-face {
  font-family : "Bariol";
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol_bold.eot');
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol_bold.ttf');
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol_bold.svg');
  src : url('https://fnewsmagazine.com/wp-2/wp-content/themes/stylishmag/fonts/bariol_bold.woff');
  font-weight:bold;
}

@media (max-width: 957px) {
.fb_iframe_widget {width: 375px;}
}
@media (max-width: 1250px) {
.fb_iframe_widget {width: 98px;}
}
@media (max-width: 1220px) {
.fb_iframe_widget {width: 375px;}
}
@media (max-width: 864px) {
.fb_iframe_widget {width: 98px;}
}
@media (max-width: 1220px) {
.social {margin: 0 40px;padding-bottom: 20px;}
}

@media (max-width: 885px) {
#serinfo-nav {font: 600 5px/1.5em Open Sans!important;}
#serinfo-nav li a {font: 600 9px/1.5em Open Sans!important;}
}

.social a:first-child {
  margin-left:0.2em;
}
.postauthor h4{ margin: 15px 0 10px 0; }
.authordesc{font-weight:300;font-style:italic;}
.fb_iframe_widget {
  display:inline-block!important;
  height:20px;
  vertical-align:middle;
}

@media (max-width: 740px) {
.social {margin:0 30px;}
.mc-modal-bg {visibility:visible!important;z-index:2001;}
#header {z-index:1;}
.mc-modal {visibility:visible;}
}
.social-menu i.fa {
  display: block;
}
.twentytwenty-overlay {
  display:none;
}
.twentytwenty-container {
  margin:0 auto;
}
.dpe-flexible-posts div.title {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 34px;
  padding: 16px 0;
  font-family: Bariol;
}

.entry>p,
.entry li{font-size:14px; line-height: 27px}

.entry a:link, a:visited {
  border-bottom: 1px solid var(--main-accent-color);
  border-color: var(--main-accent-color);
}

.entry h3 a:link, a:visited {
  font: 800 20px/1.5em Open Sans;
  color: #000;
  border-bottom: 3px solid rgba(0, 0, 0, 0);
  border-color: var(--main-accent-color);
  letter-spacing: 0.4px;
}
.entry li a {
  border-bottom:1px solid var(--main-accent-color)!important;
}
.sf-sub-indicator {
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
}
.mega2 .sf-sub-indicator{
  display:none;
}
.entry h3 {
	font: 600 20px/1.5em Open Sans;
	color: #000;
	letter-spacing: 0.4px;
}
.entry h3 a:hover {
  border-bottom: 2px dashed rgba(0, 0, 0, 1);
  border-color: #000;
  color: var(--main-accent-color);
  transition: all 0.2s;
}
.entry h6 {
    font: 400 12px/1.4em Open Sans;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: 25px;
}
.twocats p.teaser{ height:60px;}

::selection {background:var(--main-accent-color); color:#FFF;}
::-moz-selection {background:var(--main-accent-color);color:#FFF;}

/* Custom Styles */
p.meta_more {
  font-style: italic;
 }
.flexinside p.meta_more {
  margin: 0;
}
 p.meta_full {
	 padding-bottom: 18px;
}
}
h2 {
  margin:0!important;
  padding:4px 0 0;
  font:22px Bariol!important;
}
h2.widget {
  font:22px Bariol!important;
  margin-bottom: 30px;
  font-weight: bold!important;
  line-height: 1em!important;
  padding: 30px 0 4px;
}
.flexinside h2{
    font-family: 'Bariol', 'Open Sans', sans-serif!important;
    font-weight:bold!important;
    font-size: 25px!important;
}
.imgwrap p.meta.counter{
  display: none;
}
.meta_alt.tranz{
  opacity: .5;
  padding-bottom: 9px;
  padding-top: 2px;
}
.mag-big p.teaser  
 {
  margin: 0;
  padding-bottom: 14px;
}
#aq-block-59730-8 {
  background:white!important;
}
.imgwrap p.meta.cat {
  top:-100px;
  display:table;
}
.tp_recent_tweets a:link{
  color: var(--main-accent-color);
}
a.twitter_time{
  color: #000!important;
  opacity: 0.5;
}
.flexinside{
  background-color:rgba(38, 38, 38, 0.78)!important;
  height: auto;
}
.flexinside p {
padding: 10px 0 0px
}
.widgetable>ul, .widgetable>div>ul{
  line-height: 1.5em;
  font-size: 12px;
}
.mag-big p.teaser{
  line-height: 1.7em;
}
ul.social-menu li a {
  font-size: 16px;
  width: 28px !important;
  height: 28px !important
}
#footer ul.social-menu li {
  padding: 0 0 0 0;
  border-radius:3px;
  background:#333;
      margin-right: 6px!important;
}
.foocol i.fa.fa-twitter {
    margin-left: 1px;
}
h2.block {
  font: 36px Bariol!important;
  font-weight:bold!important;
  text-align:left!important;
  width: 100%;
}
h2 {
  margin:0;
}
h1.entry-title, .normal-big h2.post {
  font:46px 'Bariol', 'Open Sans', sans-serif!important;
  font-weight:bold!important;
  line-height:1em!important;
  margin:80px 120px 0 120px;
  letter-spacing: -0.01em;
}

h2.entry-excerpt {
  font-weight: 400;
  line-height: 1.2em!important;
  margin: 20px 120px;
}
.post-next img, .post-previous img{
  width: 150px;
}
#aq-block-59730-7 {
  background:white;
}
.post-previous, .post-next {
  width:50%;
}
#footer .foocol {
  border: none;
}

.curtain .searchform {
  max-width: 718px;
}

#footer .foocol h2 {
  border: none;
  margin-bottom: 0px!important;
  padding: 0 0 6px 0!important;
}
.mc4wp-form-basic, .mc4wp-form-theme {
    margin:0!important;
}
.mc4wp-form input[type=email]{
  display: inline-block;
  height: 41px;
  width: 167px;
  vertical-align: top;
}

.mc4wp-form button[type=submit] {
  display: inline-block;
  color:#fff!important;
  background:var(--main-accent-color)!important;
  border:none;
  border-radius: 2px;
  height: 41px;
  width: 41px;
  margin-left: 2px;
  vertical-align: top;
}

.relatedTitle {
  font-weight:600;
}

.related li {
  margin-bottom:0;
}

.related h3 {
  font-weight:400;
  margin-bottom: 0px;
}

.related li h3 a {font-size:12px;}
.related li a img {margin-bottom: 4px;}

.post-previous {
  width: 49%;
  margin-right: .5%;
}

.post-next {
  width: 49%;
  margin-left: .5%;
}

@media screen and (max-width: 1480px) {
  .mc4wp-form input[type=email]{
    width: calc(100% - 48px);
  }
}

@media screen and (max-width: 999px) {
  ul.social-menu li a {
    width:21px !important;
    height:21px !important;
    padding:4px 0;
  }
  #footer .social-menu .fa {
    font-size: 14px!important;
  }
  .mc4wp-form .buttonoverlay {
    margin-left:140px!important;
  }
  ul.social-menu li {
    margin: 0 4px 1px 0 !important;
}
}

@media screen and (max-width: 770px) {
#footer .foocol ul li {
  margin:0;
}
#footer .fa{
  font-size:20px!important;
}
}
@media screen and (max-width: 740px){
.righthead2 {
  display:none
}
}
@media screen and (max-width: 728px){
.righthead-saiclogo {
  display:none
}
.flexinside{
  width: 37%;
  height: 100%;
  top: 0;
  left: 0;
}
.featured-post-inn{
  left: 6px;
}
.media-big p.teaser {
  margin: 0!important;
}
}

.blogger .item .item_inn h2 {
  font-family:Bariol!important;
  font-weight:bold!important;
}

.readarticle_arrow {
  font-style:normal!important;
  margin-left:1px;
}

.bread i.icon-home:before {
  margin:0;
}

/* polls */

.wp-polls {
  width: 300px;
  margin: 0 auto;
  border-radius: 6px;
  background: #f0f0f0;
  padding: 10px;
}
.widgetable .wp-polls {
  width:auto;
  background:none;
  padding:0 10px;
}
.widgetable .wp-polls p.title {
  font-family: 'Bariol', 'Open Sans', sans-serif!important;
  font-weight:bold!important;
  font-style:italic;
  margin:0;
  padding:4px 0 18px 0;
  font-size:20px;
}
.widgetable .wp-polls .wp-polls-ans {
  font-size:12px;
  line-height:1.3;
}
.widgetable .wp-polls .wp-polls-form .wp-polls-ans .wp-polls-ul {
  background:none;
}
.widgetable .wp-polls .wp-polls-ans .wp-polls-ul {
  margin:0 20px;
  background:#eee;
  padding:8px;
  -moz-border-radius:8px;
  -khtml-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
}
.widgetable .wp-polls .wp-polls-ans .wp-polls-ul li label {
  margin-bottom: 14px;
  display: inline-block;
  max-width: 83%;
}
.widgetable .wp-polls .pollbar {
  margin-bottom:14px;
}
.widgetable .wp-polls li:last-of-type .pollbar {
  margin-bottom:0;
}
.widgetable .wp-polls small {
  font-size:8px!important;
  display:block;
  margin-bottom:2px;
}
.wp-polls p.title {
  font-family: 'Bariol', 'Open Sans', sans-serif!important;
  font-weight:bold!important;
  font-size: 24px;
  margin: 14px 0;
}
.wp-polls .Buttons {
  background-color: white;
  border:none;
}
.wp-polls-ul li input {
  -moz-border-radius:0px;
  -khtml-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  margin-right:2px;
  vertical-align:top;
}
.widgetable .wp-polls .wp-polls-ans p .Buttons {
  -moz-border-radius:6px;
  -khtml-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  background:#eee;
  height:28px;
}
.wp-polls IMG, .wp-polls LABEL, .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
  vertical-align:bottom;
}
/* slideshows*/

img.mfp-img {cursor:initial;}
.mfp-bg {z-index: 99998;}
.mfp-wrap {z-index: 9999999;}
.flex-caption:empty{display:none;}
.tmnf_slideshow_thumbnails li a {border-bottom: none!important;}
/* category hiding (mobile) */

h2.block a.mobile-category-toggle {float:right;cursor:pointer;}
a.mobile-category-toggle i {vertical-align: middle;}
.mobile-category-toggle {display:none;}
.mobile-hide {display:block;}

#twitterwidget {line-height:1.5em;font-size:12px;}
.scrollTo_top a i {border-radius:8px 8px 0 0;}

.su-row .su-column {padding:20px;}
.su-column-size-1-3 {margin-left:2.66%!important;}
.su-column-size-1-2 {margin:0!important;}

.f_magenta {color:var(--main-accent-color)!important}

@media (max-width: 570px) {
  .mobile-hide {display:none!important;}
  .mobile-category-toggle {display:block;}
  .widgetwrap h2.block {margin: -11px auto 0px auto;}
  .flexinside h2{font-size: 18px!important;}
  #header {margin: 0 0 10px 0;}
  .mag-big.item:last-child {margin: 0 auto !important;}
  .fourcol, .aq-block-aq_3_column_block, .eightcol, .aq-block-aq_2_3_column_block {margin:0 0 0px 2%!important;}
  .foocol {padding-top: 20px!important;}
  .widgetwrap.ghost {margin: 0 0 35px 0;}
  .mobileSearch {display:block!important;position:relative;float:right;margin-top:5px;}
  .entry blockquote {margin: 25px 0 25px 20px;padding:5px 30px 5px 20px!important;}
}

/* image galleries */
ul.slides li p.meta_more a {display:block;}
.singleslider {display:inline-block;overflow:visible;}
.singleslider .slides img {width:auto;margin:0 auto;box-shadow:0 0 24px #2c2c2c;max-height:100%;max-width:100%;object-fit:contain;}
.flex-image-container {display:flex;background: #555;}
.mainflex {background: white;}
ul.flex-direction-nav li a {cursor:pointer;}

ul.slides li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    resize: vertical;
    width: 100%;
    hyphens: auto;
}

@media (min-width: 1481px) {
.flex-image-container {height: 502px!important;}
}

@media (min-width: 1321px) and (max-width: 1480px) {
.flex-image-container {height: 472px!important;}
}

@media (min-width: 1251px) and (max-width: 1320px) {
.flex-image-container {height: 423px!important;}
}

@media (min-width: 1221px) and (max-width: 1250px) {
.flex-image-container {height: 324px!important;}
}

@media (min-width: 1000px) and (max-width: 1220px) {
.flex-image-container {height: 431px!important;}
}

@media (min-width: 667px) and (max-width: 1000px) { /*iPhone 6 Landscape*/
.flex-image-container {height: 378px!important;}
}

@media (min-width: 575px) and (max-width: 666px) {
.flex-image-container {height: 378px!important;}
}

@media (min-width: 376px) and (max-width: 574px) {
.flex-image-container {height: 310px!important;}
}

@media (max-width: 375px) {
.flex-image-container {height: 197px!important;}
}


/* empty categories */

p.meta.cat.tranz:empty {
  display:none;
}

/* pullquote button functionality */

.pullquote {
    color: var(--main-accent-color);
    padding: 5px 30px !important;
    margin: 25px 60px 25px 20px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.7em;
    letter-spacing: 0;
    font-size: 30px;
    display: block;
}

.pullquote:before {
    content: '“';
    font-family: serif;
    font-weight: 900;
    font-size: 2em;
    margin-bottom: -.4em;
    display: block;
}

.pullquote:after {
    content: '”';
    font-family: serif;
    font-weight: 900;
    font-size: 2em;
    margin-top: .1em;
    height: .45em;
    display: block;
}

.headad img {
	height:90px;
}
/*responsive video int*/

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0; /* you can change this value if you have issues */
    height: 0;
}
.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

video {
  max-width: 100%;
  display: inline-block;
}

.entry video {
  width:75%
}

@media (max-width: 570px) {
  .entry video {width:100%}
}

@-webkit-keyframes blink {
  50%   { opacity: 0; }
}
@keyframes blink {
  50%   { opacity: 0; }
}
@-webkit-keyframes marquee {
  0% {margin-left: 0%;}
  50%   {margin-left: 50%;}
  0% {margin-left: 0%;}
}
@keyframes marquee {
  0% {margin-left: 0}
  50%   {margin-left: 50%;}
  0% {margin-left: 0%;}
}
